article
{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}
article header h1
{
	font-size:38px;
}
article h1
{
	font-size:32px;
}
article h2
{
	font-size:30px;
}
@media only screen and (max-width: 480px) {
	article header h1
	{
		font-size:24px;
	}
	article h1
	{
		font-size:22px;
	}
	article h2
	{
		font-size:20px;
	}
}




